<nav class="navbar navbar-expand-lg bg-nav">
  <div class="container-fluid">
    <%= link_to image_tag("logo.svg", class: "logo-img img-fluid"), root_path, class: "navbar-brand logo" %>
    <button class="navbar-toggler navbar-toggler_sm" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
    </button>
    <% if user_signed_in? %>
      <div class="collapse navbar-collapse navbar_toogle d-flex justify-content-between" id="navbarSupportedContent">
        <ul class="navbar-nav me-auto mb-2 mb-lg-0">
          <li class="nav-item">
            <%= link_to 'Leadership', authorities_path, class: is_same_route?(authorities_path) %>
          </li>
          <li class="nav-item">
            <%= link_to 'Basic Informations', basic_informations_path, class: is_same_route?(basic_informations_path) %>
          </li>
          <li class="nav-item">
            <%= link_to 'Infrastructures', infrastructures_path, class: is_same_route?(infrastructures_path) %>
          </li>
          <li class="nav-item">
            <%= link_to 'Departments', departments_path, class: is_same_route?(departments_path) %>
          </li>
          <li class="nav-item">
            <%= link_to 'Events', events_path , class: is_same_route?(events_path) %>
          </li>
          <li class="nav-item">
            <%= link_to "Sign Out", destroy_user_session_path, method: :delete, class: is_same_route?(destroy_user_session_path) %>
          </li>
        </ul>
        <div class=" d-flex justify-content-between">
          <%= simple_form_for :search, as: :search, url: basic_informations_path, method: :get, html: { class: "d-flex position-relative", role: "search"} do |f| %>
            <%= text_field_tag :name, params[:name], class: 'form-control me-2 search-bar-input', placeholder: "Search" %>
            <%= image_submit_tag("search.svg", class: 'btn search-bar mb-1 me-2') %>
          <% end %>
          <div class="nav-right">
            <div class="dropdown show">
              <a class="btn nav-link admin-btn" href="#" role="button" id="dropdownMenuLink" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"><%= current_user.try(:name) %><%= image_tag("down.svg", class: "pl-2") %>
              </a>
              <div class="dropdown-menu dropdown-items" aria-labelledby="dropdownMenuLink">
                <div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    <% end %>
  </div>
</nav>